Bug 102515 - invalid init
invalid init
Status: CLOSED NOTABUG
Product: Red Hat Linux
Classification: Retired
Component: anaconda (Show other bugs)
9
All Linux
high Severity high
: ---
: ---
Assigned To: Michael Fulbright
Mike McLean
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2003-08-16 07:36 EDT by Need Real Name
Modified: 2005-10-31 17:00 EST (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2003-10-15 21:03:15 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
anaconda dunp (45.35 KB, text/plain)
2003-08-16 07:42 EDT, Need Real Name
no flags Details

  None (edit)
Description Need Real Name 2003-08-16 07:36:37 EDT
Description of problem:
invalid init

Version-Release number of selected component (if applicable):


How reproducible:


Steps to Reproduce:
1.
2.
3.
    
Actual results:


Expected results:


Additional info:
Comment 1 Need Real Name 2003-08-16 07:42:20 EDT
Created attachment 93681 [details]
anaconda dunp

bug - invalid init; set new init
Comment 2 Michael Fulbright 2003-08-22 15:24:09 EDT
Could you please add some information about your system as well as the steps
required to cause the problem?
Comment 3 Jeremy Katz 2003-10-15 21:03:15 EDT
Closing due to inactivity.  Please reopen if you have any further information to
add to this bug report

Note You need to log in before you can comment on or make changes to this bug.